



if not exist %LIBRARY_INC%\zlib-ng.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\zconf-ng.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\zlib-ng2.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\zlib-ng.lib exit 1.
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\pkgconfig\zlib-ng.pc exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
